ReSharper 2018.1 Help

Compatibility with Visual Studio

When installing ReSharper, it is recommended to use the latest version. However, you can also install one of the previous versions provided that ReSharper version is equal to or greater than the one specified below for your Visual Studio version.

If you have Visual Studio 2005 or Visual Studio 2008, it is recommended to use ReSharper 8.2.3.

Last modified: 15 May 2018